1 Reply Latest reply on Jul 1, 2003 4:56 AM by srinivas

    ejb 2.1

    Julien Martin Expert

      Hello,
      Cann you tell me which version of jboss supports ejb2.1?
      Thanks in advance,
      Julien.